@charset "UTF-8";

/* -----------------------

         COMMON

----------------------- */
.fs-24 {
  font-size: 24px;
}
.wide {
  position: relative;
  left: 50%;
  width: 100vw;
  transform: translateX(-50%);
}

.win .wide {
  position: relative;
  left: 50%;
  width: 99.1vw;
  transform: translateX(-50%);
}

html {
  overflow-x: hidden;
  font-size: 62.5%;
  scroll-behavior: smooth;
}

html,
body {
  height: 100%;
}

p {
  margin: 0;
  text-align: justify;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover,
a:focus {
  color: inherit;
  text-decoration: none;
  opacity: 0.8;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.flex {
  display: flex;
}

body {
  width: 100%;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 1.8rem;
  font-weight: 500;
  font-feature-settings: "palt";
  line-height: 1.8;
  color: #000;
  letter-spacing: 0.05em;
  background-color: #fff;
}

body.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}

.hdr-inner {
  position: relative;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

.tb {
  display: none;
}

.container,
.wrapper {
  /* width: 1280px; */

  width: clamp(108rem, 103.145631068rem + 12.9449838188vw, 128rem);
  min-height: auto;
  padding: 0 20px;
  margin: 0 auto;
}

.text-c {
  text-align: center;
}

.text-l {
  text-align: left;
}

.text-r {
  text-align: right;
}

.text-j {
  text-align: justify;
}

.f-400 {
  font-weight: 400;
}

.f-500 {
  font-weight: 500;
}

.f-700 {
  font-weight: 700;
}

.color-p {
  color: #cc385e;
}

.color-w {
  color: #fff;
}

/* drawer */
.drawer-hamburger {
  width: 4rem;
  height: 2rem;
  padding: 4.2rem 2.5rem 4.7rem 2.5rem;
  background: #fff;
}

.drawer--right.drawer-open .drawer-nav,
.drawer--right .drawer-hamburger,
.drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
  background: transparent;
}

.drawer-hamburger-icon,
.drawer--left.drawer-open .drawer-hamburger-icon {
  background: #02a0b9;
}

.drawer-hamburger-icon::before,
.drawer-hamburger-icon::after {
  background-color: #121f8c;
}

.drawer-open .drawer-hamburger-icon::before {
  background-color: #02a0b9;
}

.drawer--right.drawer-open .drawer-hamburger {
  right: 0;
  z-index: 9999;
  background: none;
}

.drawer--right .drawer-nav {
  right: -100%;
  z-index: 1000;
  width: 100%;
  padding: 1rem;
  padding-top: 4rem;
  background: #fff;
}

.drawer--right .drawer-nav p.logo {
  padding-top: 1.5rem;
  padding-left: 1rem;
}

.drawer-hamburger,
.drawer-nav {
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s ease-in-out, visibility 0s ease 0.3s;
}

.drawer-initialized .drawer-hamburger,
.drawer-initialized .drawer-nav {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.3s ease-in-out, visibility 0s ease 0s;
}



/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  -webkit-box-sizing: content-box;
  box-sizing: border-box;
  cursor: pointer;
  border: none;
  -webkit-appearance: button;
  appearance: button;
}

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}

input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

input,
button,
textarea,
select,
.entry input[type="url"],
input[type="email"],
.entry input[type="text"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
}

select::placeholder {
  color: #b6b7b7;
}

/* -----------------------

       header

----------------------- */
header {
  padding: 2.5rem 3.5rem;
}

.hdr-inner {
  align-items: flex-start;
  justify-content: space-between;
}

h1,
p.logo {
  padding-top: 1rem;
}

.navi {
  justify-content: flex-end;
}

p.login img {
  margin-right: 0.5rem;
  vertical-align: text-bottom;
}

header nav ul>li {
  position: relative;
}

header nav ul>li a {
  position: relative;
  font-size: 1.8rem;
  font-weight: 500;
}

header nav ul>li a img {
  margin-left: 1rem;
  vertical-align: baseline;
}

header nav ul>li:not(:last-child) a::after {
  padding: 0 2.5rem;
  color: #121f8c;
  content: "/";
}

header nav ul.sub-menu>li a::after {
  display: none;
}

/* サブメニュー */
header .flex.navi li ul.sub-menu {
  position: absolute;
  top: 4rem;
  left: 0;
  z-index: 9999;
  flex-direction: column;
  width: 24rem;
  padding: 1.5rem 8% 3rem;
  margin-top: 0;
  visibility: hidden;
  background: rgba(255, 255, 255, 0.8);
  opacity: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

header .flex.navi li:hover ul {
  top: 4rem;
  z-index: 9999;
  display: block;
  visibility: visible;
  opacity: 0.9;
}

header .flex.navi li ul.sub-menu li {
  width: 100%;
  border: none;
  border-bottom: dashed 1px #323232;
}

header .flex.navi li ul li:first-child {
  border-left: none;
}

header .flex.navi ul.sub-menu li a {
  display: block;
  padding: 12px 0;
  font-size: 1.6rem;
  font-weight: 400;
  color: #323232;
  text-align: justify;
  letter-spacing: 0.05em;
}

header .flex.navi li ul:sub-menu li a::after {
  display: none;
}

header .flex.navi li.current-menu-item ul li::after {
  border-bottom: none;
}

header .flex.navi li ul.sub-menu li a::after {
  display: none;
}

/* -----------------------

       TOP

----------------------- */
.page-detail-top .content-header {
  display: none;
}

.top-mv {
  position: relative;
  left: 50%;
  z-index: 1;
  width: 100vw;
  transform: translateX(-50%);
}

.top-mv .top-mv-wrap {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.top-mv img {
  width: 100%;
  object-fit: cover;
}

.top-mv-text {
  position: absolute;
  z-index: 2;
  width: 100%;
  color: #fff;
  text-align: center;
}

.top-mv-text h2 {
  margin-top: 7.5vw;
  font-size: clamp(3.4rem, 4.4vw, 7.4rem);
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.15em;
}

.top-mv-text p {
  margin-top: 4rem;
  font-size: clamp(1.4rem, 1.5vw, 1.7rem);
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.1em;
}

.top-mv .top-mv-wrap+.staff {
  position: relative;
  z-index: 5;
  margin-top: -4rem;
}

/* -----------------------

      footer

----------------------- */
footer.main-footer {
  padding: 4.5rem 0 2rem;

  /* margin-top: clamp(6rem, 4.544rem + 3.883vw, 12rem); */
  background-color: #fcb68b;
  border-top: none;
}

.body-page-detail-top footer.main-footer {
  /* padding-top: clamp(10.5rem, 9.044rem + 3.883vw, 16.5rem);
  margin-top: calc(clamp(6rem, 4.544rem + 3.883vw, 12rem) *-1); */
}

footer.main-footer ul li {
  display: inline-block;
  margin-bottom: 3rem;
}

footer.main-footer ul li a {
  position: relative;
  font-size: 1.8rem;
  font-weight: 500;
  color: #fff;
}

footer.main-footer li:not(:last-child) a::after {
  padding: 0 2.5rem;
  content: "/";
}

footer.main-footer p.logo {
  padding-top: 0;
  margin: 5rem 0 2rem;
}

footer.main-footer p.copy small,
footer.main-footer p.r2 small {
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.1em;
}

/* -----------------------

      下層ページ

----------------------- */

/* header */
.content-header {
  position: relative;
  left: 50%;
  z-index: 0;
  display: flex;
  align-items: center;
  width: 100vw;
  height: 17rem;
  border-bottom: solid 1px #5a5a5a;
  transform: translateX(-50%);
}

.content-header h1 {
  padding-top: 0;
  padding-left: 8vw;
  font-size: clamp(3rem, 4.2vw, 5.2rem);
  font-weight: 500;
  color: #fff;
  letter-spacing: 0.05em;
}

.page-header {
  padding-bottom: 0;
  margin: 0;
  border-bottom: none;
}


/*追加10.13*/
.date_bn {
  max-width: 1200px;
  margin: 0 auto;
}

.intro {
  max-width: 724px;
  margin: 0 auto;
}

.intro p strong {
  color: rgb(252, 182, 139);
}

.feature {
  border-top: 20px solid #fcb68b;
}

.feature_item {
  background-color: #eff1f1;
  width: 500px;
  height: 623px;
  outline: 1px solid #637373;
  outline-offset: -20px;
  padding: 45px 40px;
}

.feature_title_area {
  padding-bottom: 15px;
  margin-bottom: 25px;
  border-bottom: 1px solid #637373;
  height:115px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

}

.feature_tab {
  color: #fff;
  background-color: #637373;
  border-radius: 999px;
  width: fit-content;
  margin: 0 auto;
  padding: 2px 30px;
}

.feature_title {
  color: #20b7bb;
  font-size: 24px;
  text-align: center;
  letter-spacing: 0.05em;
  font-weight: bold;
  line-height: 1.4;
}

.feature_title_sub {
  color: #20b7bb;
  font-size: 15px;
  text-align: center;
  letter-spacing: 0.05em;
  line-height: 1.4;
}

.feature_text {
  color: #637373;
  font-size: 18px;
  letter-spacing: 0.05em;
  line-height: 1.6;
}

.feature_text a {
  color: #20b7bb;
}


.overview {
  border-top: 20px solid #fcb68b;
}

.overview .topimg{
  margin-top: 100px;
}

.overview_inner{
  max-width:700px;
  margin-left: auto;
  margin-right: auto;
}

.overview_inner_1000{
  max-width:1000px;
    margin-left: auto;
  margin-right: auto;

}

.overview_inner .note {
  display: block;
  opacity: 0.6;
  margin-top: 0.5em;
}

/* アコーディオン全体 */
.more_area {
  text-align: center;
  margin-top: 1.5em;
}

/* ボタン共通 */
.more_btn,
.close_btn {
  background: none;
  border: none;
  cursor: pointer;
  color: #333;
  font-size: 1rem;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 0.3em;
  transition: opacity 0.3s ease;
  margin-left: auto;
  margin-right: auto;
}

.more_btn:hover,
.close_btn:hover {
  opacity: 0.7;
}

.arrow_line {
  width: 40px;
  height: 40px;
  border-right: 2px solid #fcb68b;
  border-bottom: 2px solid #fcb68b;
  transition: transform 0.3s ease;
}

.arrow_line {
  transform: rotate(45deg);
  margin-top: -15px;
}

.arrow_line.up {
  transform: rotate(225deg);
  margin-top: 0;
  margin-bottom: -15px;
}

/* 開いてる間はもっと見るを非表示 */
.more_area.active .more_btn {
  display: none;
}

/* 開閉アニメーション */
.more_content {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: all 0.5s ease;
}

.more_area.active .more_content {
  max-height: 2500px!important;
  opacity: 1;
  margin-top: 1em;
}

/* 閉じるボタン */
.close_area {
  margin-top: 2em;
  text-align: center;
}

.close_btn {
  border: none;
  color: #333;
  background: none;
}

.more_text,
.close_text{
  color:#fcb68b;
  font-size:16px;
}

.overview h3{
  color:#fcb68b;
  font-size:26px;
  letter-spacing: 0.05em;
  font-weight:bold;
  margin-top: 50px;
  margin-bottom: 30px;
}

.overview_text{
  font-size:16px;
  line-height: 2;
  letter-spacing: 0.05em;
}

.overview_tab{
  background-color: #4dc5c9;
  color:#fff;
  font-size:18px;
  border-radius: 999px;
  width:fit-content;
  margin-left: auto;
  margin-right: auto;
  padding: 2px 30px;
  margin-bottom: 20px;
  margin-top: 40px;

}

.overview_1st,
.overview_2nd{
  margin-top: 100px;
}

.overview .btn{
  display: flex;
  justify-content: center;
  align-items: center;
  gap:10px;
  margin-top: 20px;
}

.overview .btn p{
  font-size:24px;
}

.overview .btn img{
  width:190px;
}

.overview .btn._02 img{
  width:269px;
}

.overview .btn a{
  text-decoration: underline;
  color:#fcb68b;
}

.overview .btn._02 a{
  color:#4dc5c9;
}

.overview_3{
  margin-top: 100px;
}

.overview_3_list{
  margin-top: 50px;
}

.overview_3_list li{
  display: flex;
  align-items: center;
  gap:15px;
  margin-top: 50px;
}

.overview_3_list img{
  width:122px;
}

.overview_3_list p{
  font-size:34px;
  letter-spacing: 0.05em;
}

.overview_3_list p span{
  color:#02a0b9;
}

.overview_3_list p.tab{
  background-color: #def4f5;
  border-radius: 999px;
  width:fit-content;
  padding: 10px 30px;
  line-height: 1;
}


.susume {
  border-top: 20px solid #fcb68b;
}

.susume_text{
  text-align: center;
  font-size: 24px;
    margin-top: 100px;
}

.susume_text a{
  color:#02a0b9;
  text-decoration: underline;
}

.susume_img01{
  margin-top: 100px;
  max-width:755px;
  margin-left: auto;
  margin-right: auto;
}

.susume .btn_top{
  font-size:53px;
  font-weight:bold;
  color:#02a0b9;
  margin-top: 50px;
  text-align: center;
}

.susume ul{
  margin-top: 50px;
  max-width:1000px;
  margin-left: auto;
  margin-right: auto;
}

.susume li{
  padding: 45px;
  border-radius:10px;
}

.susume li p{
  font-size:20px;
  text-align: center;
    margin-top: 20px;

}

.susume li h3{
font-size:38px;
font-weight: bold;
text-align: center;
}

.susume li._01{
  background-color:#fef0e8;
}

.susume li._01 h3{
  color:#fcb68b;
}

.susume li._02{
  background-color:#f5f7dc;
  margin-top: 40px;
}

.susume li._02 h3{
  color:#cfd750;
}

.susume li._03{
  background-color:#d2f1f1;
    margin-top: 40px;

}

.susume li._03 h3{
  color:#20b7bb;
}

.susume_bottom{
  margin-top: 75px;
  max-width: 875px;
  margin-left: auto;
  margin-right: auto;
}

.susume_bottom .title{
  color:#02a0b9;
  font-size:32px;
  font-weight: bold;
  padding-bottom: 30px;
  border-bottom:1px solid #808080;
}

.susume_bottom ul{
  margin-top: 20px;
}

.susume_bottom li{
  color:#fcb68b;
  font-size:24px;
  padding: 0;
  margin-top: 5px;
  text-align: left;
}

.susume_bottom .text{
  margin-top: 75px;
  font-size:24px;
}
.susume_bottom .note{
  color:#808080;
  margin-top: 75px;
}

.schedule .recipe_img{
  max-width:1200px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 60px;
}

.schedule .outro{
  text-align: center;
  font-size:24px;
  color:#808080;
  margin-top: 80px;
}

  .schedule .outro span{
color:#fcb68b;
font-size:36px;
  }

    .schedule .note{
      font-size:20px;
      margin-top: 10px;
      text-align: center;
    }


    .price_container{
      max-width:1000px;
      margin-left: auto;
      margin-right: auto;
    }

    .price .note{
      margin-top: 20px;
    }

    .price .note_area .title{
      color:#fcb68b;
    }

    .body-page-detail-top footer.main-footer{
      margin-top: 0!;
    }

    @media screen and (max-width:559px){

      .content p span{
        font-size:20px;
      }
      .price_container{
        padding-left: 20px;
        padding-right: 20px;
      }

      .feature_item{
        width:310px;
      }

      .feature_tab{
        padding: 0 30px;
      }

      .feature_title{
        font-size:20px;
      }

      .overview_inner,
      .overview_inner_1000{
                padding-left: 20px;
        padding-right: 20px;

      }

      .overview h3{
        font-size: 20px;
      }

      .more_area.active .more_content{
        max-height: 3000px !important;
      }

      .overview_1st, .overview_2nd{
        margin-top: 50px;
      }

      .overview .btn p{
        font-size:14px;
      }

      .overview .btn img{
        width:110px;
      }

      .overview .btn._02 img{
        width:165px;
      }

      .overview .btn{
        margin-top: 10px;
      }

      .overview_3_list li{
        flex-direction: column;
      }

      .overview_3_list img{
        width:66px;
      }
      .overview_3_list p{
        font-size:20px;
        text-align: center;
        line-height: 1.5;
      }
      .overview_3_list p.tab{
        margin-left: auto;
        margin-right: auto;
      }

      .overview_3_list li{
        margin-top: 20px;
      }

      .overview_3_list{
        margin-top: 20px;
      }

      .susume_text{
        margin-top: 40px;
      }

      .susume_img01{
        margin-top: 40px;
      }
      .susume .btn_top{
        font-size: 22px;
        margin-top: 0;
      }

      .headline_h2_sub{
        margin-top: 0;
      }
      .susume li h3{
        font-size:27px;
      }

      .susume li p{
        font-size:15px;
        text-align: left;
      }
      .susume li{
        padding: 25px;
      }
      .susume li._02{
        margin-top: 8px;
      }

      .susume li._03{
        margin-top: 8px;
      }

      .susume_bottom .title{
        font-size:24px;
        padding-bottom: 10px;
      }

      .susume_bottom{
        margin-top: 40px;
      }
      .susume_bottom li{
        font-size:16px;
        padding: 0;
      }

      .susume_bottom .text{
        font-size: 16px;
        margin-top: 30px;
      }

      .susume_bottom .note{
        margin-top: 30px;
        font-size:14px;
      }

      .schedule .outro span{
        font-size:32px!important;
      }
      .schedule .outro{
        font-size:16px;
      }
      .schedule .note{
        font-size:14px;
      }
      .price_contents{
        flex-direction: column;
      }
    }
h1.hd_logo {
    background-color: rgba(255, 255, 255, 0.8);
}